<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="101">
    <author>Pappy Burnell and Tomb, Canada FS</author>
    <version>1.1.0.0</version>
    <title>
        <en>Freightliner M2 Bucket Truck</en>
        <de>Freightliner M2 Bucket Truck</de>
    </title>
    <description>
        <en>Freightliner M2 Bucket Truck</en>
        <de>Freightliner M2 Bucket Truck</de>
    </description>
    <iconFilename>bucket_FLM2.png</iconFilename>
    <multiplayer supported="true"/>
	
    <vehicleTypes>
        <type name="TREETRUCK" parent="carFillable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
        </type>
    </vehicleTypes>
	
    <storeItems>
		<storeItem xmlFilename="FLM2.xml"/>
    </storeItems>
	
    <brands>
        <brand name="FREIGHTLINER" title="FREIGHTLINER" image="brand.dds"/>
    </brands>
	
	<materialTemplates id="brandColor" name="Brand Material"  parentTemplateFilename="$data/shared/detailLibrary/materialTemplates.xml">
		<template name="RAM_SILVER" title="Silver" usage="2" colorScale="1 1 1" parentTemplate="silverScratched"/>
		<template name="RIM_DARK_STEEL" title="Dark Steel" usage="2" colorScale="0.35 0.35 0.40" parentTemplate="silverScratched"/>
		<template name="RIM_ALU" title="Aluminium" usage="2" colorScale="0.65 0.65 0.75" parentTemplate="copperScratched"/>
		<template name="DARK_CHROME" title="Dark Chrome" usage="2" colorScale=".65 .65 .65" parentTemplate="chrome"/>	
		<template name="PLAST1" title="Dark plastik" usage="2" colorScale="0.02 0.02 0.02" parentTemplate="plasticPaintedBlack"/>	
		<template name="PLAST2" title="Dark plastik2" usage="2" colorScale="0.03 0.03 0.03" parentTemplate="plasticPaintedShinyBlack"/>			
    </materialTemplates>
</modDesc>
